 /* note: "dk" means dark background and light type, "lt" means light background and dark type */

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
		color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

td, ul, p {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #000000;
	}

pre {
	font-family: Monaco, "Lucida Console", "Courier New", Courier, mono;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	}

.bodylt {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #000000;
	}

td.bodydk {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #ffffff;
	}
	
	.bodydk {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #ffffff;
	}


.bodydk a:link
	{
	color: #ffffff;
	font-weight: bold;
	}
	
.bodydk a:visited
	{
	color: #ffffff;
	}
	
.bodydk a:hover	
	{
	color: #fff785;
	}
	
	
.headlinedk {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #FFF785;
	font-weight: bold;
	text-align: left;
	}

.headlinelt, h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #1B88ED;
	font-weight: bold;
	text-align: left;
	}

.headerdk {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 14px;
	color: #FFF785;
	}

.headerlt {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-align: left;
	color: #1B88ED;
	}

.subheaddk {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #FFF785;
	font-weight: bold;
	}

.subheadlt, h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	color: #1B88ED;
	font-weight: bold;
	}


.eventhead  {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #003366;
	font-weight: bold;
	}


.topteaserphoto {
	border: 2px solid #EDE5E5;
	}


.photocredit 
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #cccccc;
	text-align: left;
	}

.leftphotoandcredit
	{
	margin-right: 8px;
	margin-bottom: 8px;
	float: left;
	}

.rightphotoandcredit
	{
	margin-left: 8px;
	margin-bottom: 8px;
	float: right;
	}

.photolt {
	border: 2px solid #1B88ED;
	}

.photodk {
	border: 2px solid #ffffff;
	}

.altrow1 {
	background-color: #d7c8c8;
	}
.altrow2 {
	background-color: #d7c8c8;
	}
.tableheader {
	background-color: #fodddd;
	text-align: right;
	}
.tabledata {
	color: #990033;
	background-color: #fodddd;
	}
.table {
	background-color: #c19caa;
	}


.form {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	text-align: left;
	}

.formtxt {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	text-align: left;
	}
	
.bodyFORM {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	text-align: left;
	}

.formCAT {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 14px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	}

.formNAME {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #000000;
	}


#blue {
	color: #003366;
	}
#white {
	color: #ffffff;
	}

a:link
	{
	font-weight: bold;
	text-decoration:underline;
	color: #1B88ED;
	}
	
a:visited
	{
	font-weight: bold;
	color: #1B88ED;
	}
	
a:hover	
	{
	font-weight: bold;
	text-decoration:underline;
	color: #D8B845;
	}
a.link:link {color: #333366;text-decoration: none;font-weight: bold;}

a.link:visited {color: #333366;text-decoration: none;font-weight: bold;}

a.link:hover {color: #000000;text-decoration: none;font-style: normal;font-weight: bold;}

a.link:active {color: #003366;text-decoration: none;font-weight: bold;}
